ValueLifo< T > Class Template Reference

`#include <flcontainers.h>`

Inheritance diagram for ValueLifo< T >:

## Public Member Functions

void | Push (T v)
T | Pop ()
Public Member Functions inherited from TypedLifo< ValueLifoCell< T > >
void | Push (ValueLifoCell< T > *c)
ValueLifoCell< T > * | Pop ()
Public Member Functions inherited from Lifo
void | Push (LifoCell *cell)
LifoCell * | Pop ()
bool | Avail () const

## Member Function Documentation

## Pop()

template<typename T >

T ValueLifo< T >::Pop | ( |  | ) |

inline

## Push()

template<typename T >

void ValueLifo< T >::Push | ( | T | v | ) |

inline

The documentation for this class was generated from the following file:

- /build/pd-flext-j6Usjn/pd-flext-0.6.0+git20161101.1.01318a94/source/flcontainers.h